## python-pyscss 1.1.5

=== debian/changelog ===
python-pyscss (1.1.5-1) unstable; urgency=low

  * initial release (Closes: #705735)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 21 Apr 2013 17:40:59 +0000
