=== debian/control ===
Source: python-pyscss
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper,
	debhelper (>= 9.20120909~),
	python,
	python-setuptools,
	python-all-dev,
	libpcre3-dev,
	xsltproc,
	docbook-xsl
Standards-Version: 3.9.3.1
Homepage: https://github.com/Kronuz/pyScss
Vcs-Git: git://git.debian.org/collab-maint/python-pyscss.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-pyscss.git;a=summary

Package: python-pyscss
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Description: SCSS compiler for python
 pyScss compiles Scss (Sass), a superset of CSS that is more
 powerful, elegant and easier to maintain than plain-vanilla
 CSS. The library acts as a CSS source code preprocesor which
 allows you to use variables, nested rules, mixins, and have
 inheritance of rules, all with a CSS-compatible syntax which
 the preprocessor then compiles to standard CSS.
