## python-pyscss 1.2.0.post3

=== debian/changelog ===
python-pyscss (1.2.0.post3-2) unstable; urgency=medium

  * Fixed non ascii char in README.rst which produced an FTBFS.
  * Added python-six / python3-six as build-depends (needed by setup.py).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Jun 2014 06:51:52 +0000

python-pyscss (1.2.0.post3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #738776).
  * Added a debian/gbp.conf.
  * Added missing ${python:Depends}
  * Added Python 3 support.
  * Removed duplicate debhelper build-depends.
  * Cannonical VCS URLs.
  * Standards-Version: is now 3.9.5.
  * Added a watch file.
  * override dh helpers which the package doesn't use.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 12:10:36 +0000
