=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

MANPAGE=pyscss.1
DB2MAN=http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
XP=xsltproc --nonet --novalid

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install: $(MANPAGE)
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-pyscss; \
	done
	mv $(CURDIR)/debian/python-pyscss/usr/bin/pyscss $(CURDIR)/debian/python-pyscss/usr/bin/python2-pyscss
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-pyscss; \
	done
	mv $(CURDIR)/debian/python3-pyscss/usr/bin/pyscss $(CURDIR)/debian/python3-pyscss/usr/bin/python3-pyscss

%.1: debian/%.dbk
	$(XP) $(DB2MAN) $<

override_dh_clean:
	dh_clean
	rm -f $(MANPAGE)
	rm -rf build
	find . -iname '*.pyc' -delete

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
