## python-pyscss 1.2.1

=== debian/changelog ===
python-pyscss (1.2.1-4) unstable; urgency=medium

  * Add python{3,}-{pytest,pil} to Build-Depends.
  * Run unit tests (only in Python 2.7).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2014 06:20:43 +0000

python-pyscss (1.2.1-3) unstable; urgency=medium

  * Updated the Python3 fixup patch, using upstream commit (Closes: #761198).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2014 14:14:54 +0800

python-pyscss (1.2.1-2) unstable; urgency=medium

  * Fix the python 3.2 patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2014 07:39:21 +0000

python-pyscss (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Added myself as uploader.
  * Document upstream git repository in debian/rules, and add optional
    include of /usr/share/openstack-pkg-tools/pkgos.make, to be able to
    maintain/use it.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in d/source/options.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2014 00:06:12 +0800
