=== debian/control ===
--- 
+++ 
@@ -2,15 +2,20 @@
 Section: python
 Priority: extra
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: W. Martin Borgert <debacle@debian.org>,
+           Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9.20120909~),
                docbook-xsl,
                libpcre3-dev,
                python (>= 2.6.6-3~),
                python-all-dev,
+               python-pil,
+               python-pytest,
                python-setuptools,
                python-six,
                python3-all-dev,
+               python3-pil,
+               python3-pytest,
                python3-setuptools,
                python3-six,
                xsltproc
