=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
+
+UPSTREAM_GIT = git://github.com/Kronuz/pyScss.git
+-include /usr/share/openstack-pkg-tools/pkgos.make
 
 MANPAGE=pyscss.1
 DB2MAN=http://docbook.sourceforge.net/release/xsl/current/manpages/docbook.xsl
@@ -31,6 +34,13 @@
 	rm -rf build
 	find . -iname '*.pyc' -delete
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	set -e ; for pyvers in 2.7 ; do \
+		py.test-$$pyvers ; \
+	done
+endif
+
 # Commands not to run
 override_dh_installcatalogs:
 override_dh_installemacsen override_dh_installifupdown:
