## python-pyscss 1.3.4

=== debian/changelog ===
python-pyscss (1.3.4-5) unstable; urgency=medium

  * Team upload.
  * Don't hard-code the python versions used in build to prevent FTBFS once
    python3.4 is dropped from supported versions (Closes: #811493)
    - Thanks to Matthias Klose for the patch
  * Adjust debian/rules not to depend on pytest entry points for all supported
    python/python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Tue, 19 Jan 2016 08:56:08 -0500

python-pyscss (1.3.4-4) unstable; urgency=low

  * use pybuild instead of python_distutils

 -- W. Martin Borgert <debacle@debian.org>  Tue, 18 Aug 2015 17:11:33 +0000

python-pyscss (1.3.4-3) unstable; urgency=low

  * Added alternative for man page.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 18 Aug 2015 11:12:27 +0000

python-pyscss (1.3.4-2) unstable; urgency=medium

  * Add python-enum34 build-dep (Closes: #795521). Thanks Chris Lamb!
  * Re-add missing manual page.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 14 Aug 2015 23:02:06 +0000

python-pyscss (1.3.4-1) unstable; urgency=medium

  * New upstream version.
  * Add missing build-deps python-pathlib and dh-python.
  * Run unittests for Python 2.7 and 3.4.
  * Removed obsolete patches python3-fixup and python-3.2-six.u.
  * Lintian: Removed *.postrm.
  * New standards version 3.9.6, no changes.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 31 Jul 2015 23:33:35 +0000
