=== debian/control ===
--- 
+++ 
@@ -5,10 +5,13 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>,
            Thomas Goirand <zigo@debian.org>
 Build-Depends: debhelper (>= 9.20120909~),
+               dh-python,
                docbook-xsl,
                libpcre3-dev,
                python (>= 2.6.6-3~),
                python-all-dev,
+               python-enum34,
+               python-pathlib,
                python-pil,
                python-pytest,
                python-setuptools,
@@ -19,10 +22,10 @@
                python3-setuptools,
                python3-six,
                xsltproc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/Kronuz/pyScss
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-pyscss.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pyscss.git;a=summary
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-pyscss.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pyscss.git
 
 Package: python-pyscss
 Architecture: any
