## python-pyscss 1.3.5

=== debian/changelog ===
python-pyscss (1.3.5-3) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * Convert git repository from git-dpm to gbp layout
  * Drop Python 2 support.
  * Add patch to fix tests with Python 3 only.

 -- Ondřej Nový <onovy@debian.org>  Sun, 25 Aug 2019 09:35:21 +0200

python-pyscss (1.3.5-2) unstable; urgency=low

  * Remove new less2scss alternatives (Closes: #832343)
  * Fix binary/manpage name in postinst (Closes: #832341)
    (thanks to Andreas Beckmann for both reports)
  * Add authoring date to manpages

 -- W. Martin Borgert <debacle@debian.org>  Sun, 24 Jul 2016 21:54:19 +0000

python-pyscss (1.3.5-1) unstable; urgency=low

  [ Ondřej Nový <novy@ondrej.org> ]
  * Fixed VCS URL (https)

  [ W. Martin Borgert <debacle@debian.org> ]
  * Add deps on python{,3}-pkg-resources (Closes: #830289).
    Thanks to Tincho!
  * New upstream release

 -- W. Martin Borgert <debacle@debian.org>  Sat, 23 Jul 2016 10:52:36 +0000
