## python-pyscss 1.3.7

=== debian/changelog ===
python-pyscss (1.3.7-3) unstable; urgency=medium

  * Team upload.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Fix pytest 6 compatibility (Closes: #977092).

 -- Ondřej Nový <onovy@debian.org>  Sun, 17 Jan 2021 18:10:38 +0100

python-pyscss (1.3.7-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 13:37:34 +0200

python-pyscss (1.3.7-1) experimental; urgency=medium

  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * Standards-Version: 4.5.0.
  * Switch to debhelper-compat (= 11).

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 09:42:49 +0200
