=== debian/control ===
Source: python-pyscss
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 W. Martin Borgert <debacle@debian.org>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 docbook-xsl,
 libpcre3-dev,
 python3-all-dev,
 python3-pil,
 python3-pytest,
 python3-setuptools,
 python3-six,
 xsltproc,
Standards-Version: 4.5.0
Homepage: https://github.com/Kronuz/pyScss
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyscss.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyscss

Package: python3-pyscss
Architecture: any
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: SCSS compiler - Python 3.x
 pyScss compiles Scss (Sass), a superset of CSS that is more
 powerful, elegant and easier to maintain than plain-vanilla
 CSS. The library acts as a CSS source code preprocesor which
 allows you to use variables, nested rules, mixins, and have
 inheritance of rules, all with a CSS-compatible syntax which
 the preprocessor then compiles to standard CSS.
 .
 This package provides the Python 3.x module.
