## python-pyscss 1.4.0

=== debian/changelog ===
python-pyscss (1.4.0-5) unstable; urgency=medium

  * Team upload.
  * Remove dependency on python3-pkg-resources (Closes: #1083696)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 05 Feb 2025 20:25:52 +0100

python-pyscss (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Test from root directory to pick up conftest.py
  * Drop unused lintian override

 -- Benjamin Drung <bdrung@debian.org>  Mon, 22 Apr 2024 11:14:39 +0200

python-pyscss (1.4.0-3) unstable; urgency=medium

  * Team Upload.
  * Patch: Python 3.11 support. (Closes: #1023951)
  * Migrate to PCRE2. (Closes: #999978)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Nov 2022 18:41:15 +0200

python-pyscss (1.4.0-2) unstable; urgency=medium

  * Team Upload.
  * Add patch to fix FTBFS (Closes: #1022454)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 27 Oct 2022 02:15:30 +0530

python-pyscss (1.4.0-1) unstable; urgency=medium

  * New upstream version.
  * Update copyright.
  * Bump debhelper-compat and add R³=no.
  * Remove outdated gbp.conf.
  * Remove obsolete patches, applied upstream:
    - fix-pytest6.patch
    - support-python-3.10.patch
    - python-3.10-c-api-port.patch

 -- Martin <debacle@debian.org>  Mon, 25 Apr 2022 20:13:44 +0000

python-pyscss (1.3.7-5) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * d/p/python-3.10-c-api-port.patch: Port C Python API related code to support
    Python 3.10

 -- Scott Talbert <swt@techie.net>  Thu, 11 Nov 2021 19:24:34 -0500

python-pyscss (1.3.7-4) unstable; urgency=medium

  [ Athos Ribeiro ]
  * Team upload.
  * d/p/support-python-3.10.patch: Add support for Python 3.10 (LP: #1950391)

 -- Scott Talbert <swt@techie.net>  Tue, 09 Nov 2021 21:54:00 -0500
