=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- W. Martin Borgert <debacle@debian.org>,
+ Martin <debacle@debian.org>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  docbook-xsl,
- libpcre3-dev,
+ libpcre2-dev,
  python3-all-dev,
  python3-pil,
  python3-pytest,
  python3-setuptools,
  python3-six,
  xsltproc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/Kronuz/pyScss
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyscss.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyscss
@@ -24,7 +25,6 @@
 Package: python3-pyscss
 Architecture: any
 Depends:
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
