=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 export PYBUILD_NAME=pyscss
 export PYBUILD_TEST_PYTEST=1
-export PYBUILD_TEST_ARGS={dir}/scss/tests
+export PYBUILD_TEST_ARGS={dir}
 
 %:
 	dh $@ --buildsystem=pybuild --with python3
